http_match_modified
http_support
HTTP 함수 목록
PHP Manual

# http_match_request_header

(PECL pecl_http >= 0.10.0)

http_match_request_header — Match any header

### 설명

bool http_match_request_header ( string `$header` , string `$value` [, bool `$match_case`= false ] )

Match an incoming HTTP header.

### 인수

`header`

  the header name (case-insensitive)

`value`

  the header value that should be compared

`match_case`

  whether the value should be compared case sensitively

### 반환값

Returns `TRUE` if header value matches, else `FALSE`.

### 참고

- http_match_etag() - Match ETag
- http_match_last_modified()

http_match_modified
http_support
HTTP 함수 목록
PHP Manual